kubernetes.client package
=========================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   kubernetes.client.api
   kubernetes.client.models

Submodules
----------

.. toctree::
   :maxdepth: 4

   kubernetes.client.api_client
   kubernetes.client.configuration
   kubernetes.client.exceptions
   kubernetes.client.rest

Module contents
---------------

.. automodule:: kubernetes.client
   :members:
   :undoc-members:
   :show-inheritance:
